/*
 Localizable.strings
 FWUpdater
 
 Created by lillian on 12/31/15.
 Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "Выход";
"Button_Cancel" = "Нет";
"Button_Continue" = "Да";
"Button_OK" = "Подтвердить";

"AlertText_DeviceBusy" = "Порт печати занят, невозможно обновить прошивку.";
"AlertText_DeviceNotConnected" = "Принтер Pantum не подключен, проверьте надежность подключения через USB кабель.";
"AlertText_VersionDowngrade" = "Версия прошивки принтера выше, чем устанавливаемая. Продолжить?";
"AlertText_VersionSame" = "Версия прошивки принтера совпадает с версией обновления, продолжить?";

"FirstTextContent" = "Совет:\n1. Данная утилита обновления прошивки единовременно работает только для обновления прошивки одного принтера Pantum.\n2. Данная версия утилиты обновления поддерживает серии принтеров: \n";
"SecondTextContent" = "Pantum M6200W series\nPantum M6500N series\nPantum M6500W series\nPantum M6500NW series\nPantum M6550N series\nPantum M6550W series\n";
"ThirdTextContent" = "Pantum M6550NW series\nPantum MS6000NW series\nPantum M6600N series\nPantum M6600W series\nPantum M6600NW series\nPantum M6602W series";